spring.data.mongodb.host=mongodb
spring.data.mongodb.port=27017
spring.data.mongodb.database=dowjones-index
spring.data.mongodb.username=root
spring.data.mongodb.password=example
spring.jackson.default-property-inclusion=NON_NULL


spring.batch.job.enabled=false

# Enable Logging mongo queries
logging.level.org.springframework.data.mongodb.core.MongoTemplate=DEBUG
logging.level.com.dowjones=INFO

index.csv.processingfolder=data/processing/
index.csv.resultsfolder= data/results/


mongodb.collection.name=jones_index



